RubyGems Navigation menu

ruby_fm 0.0.2

Wrapper for using the Last FM API

Versions:

  1. 0.0.2 - January 21, 2014 (15 KB)
  2. 0.0.1 - January 20, 2014 (15 KB)

Runtime Dependencies:

Authors:

  • Daniel Carter

Owners:

674aa20300c0f0afe985f9213578fb9e

Total downloads 720

For this version 367

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ruby_fm', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install ruby_fm = Copy to clipboard Copied!

Links: